1. IT-Security >
  2. Cyber Security Nachrichten >
  3. Dr. Anthony Fauci Says Staying Closed For Too Long Could Cause 'Irreparable Damage'

ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese

Dr. Anthony Fauci Says Staying Closed For Too Long Could Cause 'Irreparable Damage'


IT Security Nachrichten vom | Direktlink: news.slashdot.org Nachrichten Bewertung

An anonymous reader quotes a report from CNBC: Stay-at-home orders intended to curb the spread of the coronavirus could end up causing "irreparable damage" if imposed for too long, White House health advisor Dr. Anthony Fauci told CNBC on Friday. "I don't want people to think that any of us feel that staying locked down for a prolonged period of time is the way to go," Fauci said during an interview with CNBC's Meg Tirrell on "Halftime Report." He said the U.S. had to institute severe measures because Covid-19 cases were exploding then. "But now is the time, depending upon where you are and what your situation is, to begin to seriously look at reopening the economy, reopening the country to try to get back to some degree of normal." However, Fauci also cautioned states against reducing social distancing measures too quickly, adding they must take "very significant precautions." "In general, I think most of the country is doing it in a prudent way," he said. "There are obviously some situations where people might be jumping over that. I just say please proceed with caution if you're going to do that." In regard to a coronavirus vaccine, Dr. Fauci told NPR that it remains "conceivable" that a vaccine for the deadly pathogen could be available by the end of the year.

Read more of this story at Slashdot.

...

Externe Webseite mit kompletten Inhalt öffnen



https://news.slashdot.org/story/20/05/22/2020224/dr-anthony-fauci-says-staying-closed-for-too-long-could-cause-irreparable-damage?utm_source=rss1.0mainlinkanon&utm_medium=feed

Team Security Social Media

➤ Weitere Beiträge von Team Security | IT Sicherheit

  • Dr. Anthony Fauci Says Staying Closed For Too Long Could Cause 'Irreparable Damage'

    vom 540.21 Punkte ic_school_black_18dp
    An anonymous reader quotes a report from CNBC: Stay-at-home orders intended to curb the spread of the coronavirus could end up causing "irreparable damage" if imposed for too long, White House health advisor Dr. Anthony Fauci told CNBC on Friday. "I don't
  • USN-4118-1: Linux kernel (AWS) vulnerabilities

    vom 245.57 Punkte ic_school_black_18dp
    linux-aws vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 18.04 LTS Ubuntu 16.04 LTS Summary Several security issues were fixed in the Linux kernel. Software Description linux-aws - Linux kernel for Amazon Web Services
  • P4wnP1 A.L.O.A. - Framework Which Turns A Rapsberry Pi Zero W Into A Flexible, Low-Cost Platform For Pentesting, Red Teaming And Physical Engagements

    vom 220.39 Punkte ic_school_black_18dp
    P4wnP1 A.L.O.A. by MaMe82 is a framework which turns a Rapsberry Pi Zero W into a flexible, low-cost platform for pentesting, red teaming and physical engagements ... or into "A Little Offensive Appliance".0. How to installThe latest image could be fo
  • Fauci Warns 'Little Spikes' of Coronavirus Might Turn Into Outbreaks if States Reopen Too Soon

    vom 186.86 Punkte ic_school_black_18dp
    Dr. Anthony Fauci on Tuesday warned of serious consequences if governors reopen state economies prematurely, saying he fears spikes in coronavirus infections could morph into further outbreaks of the disease. From a report: Testifying by videoconference
  • USN-3619-1: Linux kernel vulnerabilities

    vom 183.16 Punkte ic_school_black_18dp
    linux, linux-aws, linux-kvm, linux-raspi2, linux-snapdragon vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.04 LTS Summary Several security issues were fixed in the Linux kernel. Software Description l
  • Google Says India Anti-Trust Ruling Could Cause 'Irreparable Harm' and Reputational Loss to the Company

    vom 172.58 Punkte ic_school_black_18dp
    Google has said an Indian antitrust ruling that found it was guilty of search bias could cause "irreparable" harm and reputational loss to the company, Reuters reported Thursday, citing a legal document. From the report: The Competition Commission of
  • USN-3361-1: Linux kernel (HWE) vulnerabilities

    vom 166.44 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3361-1 21st July, 2017 linux-hwe vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.04 LTS Summary Several security issues were fixed in the Linux kernel. Software descripti
  • USN-3261-1: QEMU vulnerabilities

    vom 144.43 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3261-1 20th April, 2017 qemu vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.10 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary Several security issues were fixed i
  • USN-4226-1: Linux kernel vulnerabilities

    vom 143.7 Punkte ic_school_black_18dp
    linux, linux-aws, linux-aws-5.0, linux-azure, linux-gcp, linux-gke-5.0, linux-kvm, linux-oem-osp1, linux-oracle, linux-oracle-5.0, linux-raspi2 vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 19.04 Ubuntu 18.04 LTS
  • USN-4115-1: Linux kernel vulnerabilities

    vom 139.18 Punkte ic_school_black_18dp
    linux, linux-azure, linux-gcp, linux-gke-4.15, linux-hwe, linux-kvm, linux-oracle, linux-raspi2 vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 18.04 LTS Ubuntu 16.04 LTS Summary Several security issues were fixed in the Linux kernel. Softw
  • USN-4115-2: Linux kernel regression

    vom 139.18 Punkte ic_school_black_18dp
    linux, linux-aws, linux-aws-hwe, linux-azure, linux-gcp, linux-gke-4.15, linux-hwe, linux-kvm, linux-oracle, linux-raspi2 regression A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 18.04 LTS Ubuntu 16.04 LTS Summary USN 4115-1 i
  • USN-3125-1: QEMU vulnerabilities

    vom 131.71 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3125-1 9th November, 2016 qemu, qemu-kvm vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.10 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Ubuntu 12.04 LTS Summary Several sec

Team Security Diskussion über Dr. Anthony Fauci Says Staying Closed For Too Long Could Cause 'Irreparable Damage'